/* 
   Localizable.strings
   Finish

   Created by Balaji on 12/05/2014.
   Copyright 2014 __MyCompanyName__. All rights reserved.
 */

"Language Setting"="GR";

"Keep Printer Manager in Dock" = "Printer Manager im Dock behalten";

"Add" = "Hinzufügen";


"Easy Printer Manager"="Easy Printer Manager";

"Printer Manager"="Printer Manager";

"Add %s to Dock"= "Zu %s Dock hinzufügen";

"If you prefer to use items in Dock, you can add %s to Dock to use it regularly."= "Wenn Sie es vorziehen, Optionen in Dock zu benutzen, können Sie %s zu Dock hinzufügen, um es regelmäßig zu benutzen.";

"CILOCAL_AddPrinterAndFaxDesc"="Fügen Sie Drucker und Fax hinzu, bevor Sie Ihr Gerät benutzen.";

"Add Printer before starting to use your device."="Fügen Sie Drucker hinzu, bevor Sie Ihr Gerät benutzen.";

"DeviceSetupTitle" = "Setup";
 
"CILOCAL_AddPrinterDesc" ="Sie können einen Drucker benutzen, wenn Ihr Computer an einen Drucker angeschlossen ist. Um Ihren Drucker auszuwählen und ihn zu Ihrer Druckerliste hinzuzufügen, auf diese Schaltfläche klicken.";

"CILOCAL_AddFaxDesc"="Sie können ein Fax senden, wenn Ihr Computer an ein Faxgerät angeschlossen ist. Um Ihr Faxgerät auszuwählen und es zum Senden von Faxdokumenten einzurichten, auf diese Schaltfläche klicken.";


"CILOCAL_AddPrinter"="Drucker hinzufügen";

"CILOCAL_AddFax"="Fax hinzufügen";

"Wireless connection" =	"Drahtlose Verbindung";


"Adding Printer and Fax" = "Drucker und Fax hinzufügen";

"Adding Printer" = "Drucker hinzufügen";

"Adding Fax" = "Fax hinzufügen";

"Add fax before starting to use your device" = "Fügen Sie erst Fax hinzu, bevor Sie Ihr Gerät benutzen.";